body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #000000;
}
td {
	font-family: Arial, Helvetica, sans-serif;
}
th {
	font-family: Arial, Helvetica, sans-serif;
}
a.menu {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: x-small;
	color: #FBD67E;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
a.menu:hover {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: x-small;
	color: #000000;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	background-color: #FBD67E;
}
a.menuSelected {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: x-small;
	color: #FF9933;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
a.bulletLinks {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: x-small;
	color: #000000;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
a.bulletLinks:hover {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	font-size: x-small;
	color: #000099;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
}
a {
	color: #000099;
}
.copyright {
	font-size: x-small;
}
.pedigreeName {
	font-size: x-small;
}

a.pedigreeButton {
	font-size: small;
	font-weight: bold;
	color: #666666;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	text-decoration: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	padding: 2px;
}
a.pedigreeButton:hover {
	font-size: small;
	font-weight: bold;
	color: #000099;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	text-decoration: none;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	padding: 2px;
}
.pedigreeHeading {
	font-size: small;
	font-weight: bold;
}
.pageTitle {
	font-size: large;
}
.inputButton {
	font-size: x-small;
	width: 50px;
}
.smallReturnLink {
	font-size: x-small;
}
.tableTitle {
	font-weight: bold;
}
